## python-itemadapter 0.2.0

=== tests/requirements.txt ===
attrs
dataclasses; python_version == "3.6"
pytest-cov>=2.8
pytest>=5.4
scrapy>=2.0
