## python-itemadapter 0.1.0

=== debian/changelog ===
python-itemadapter (0.1.0-2) unstable; urgency=medium

  * Add autopkgtests.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 09 Aug 2020 14:39:15 +0500

python-itemadapter (0.1.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 26 Jul 2020 16:27:54 +0500

python-itemadapter (0.1.0-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #965336).
  * Upload to experimental.

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 20 Jul 2020 21:11:49 +0500
