=== debian/control ===
Source: python-itemadapter
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Andrey Rahmatullin <wrar@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-attr,
               python3-scrapy,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-itemadapter
Vcs-Git: https://salsa.debian.org/python-team/modules/python-itemadapter.git
Homepage: https://github.com/scrapy/itemadapter
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-itemadapter
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Common interface for data container classes (Python 3)
 The ItemAdapter class is a wrapper for data container objects, providing a
 common interface to handle objects of different types in an uniform manner,
 regardless of their underlying implementation.
 .
 Currently supported types are:
  * dict
  * scrapy.item.Item
  * dataclass-based classes
  * attrs-based classes
 .
 This is the Python 3 version of the package.
