=== debian/watch ===
version=4
https://github.com/scrapy/itemadapter/releases \
/scrapy/itemadapter/archive/v([\d\.]+)\.tar\.gz
