## python-itemadapter 0.4.0

=== tests/requirements.txt ===
attrs
dataclasses; python_version == "3.6"
pydantic
pytest-cov>=2.8
pytest>=5.4
scrapy>=2.0
