=== debian/changelog ===
python-itemadapter (0.4.0-1) unstable; urgency=medium

  * New upstream version.
  * Update the URL pattern in debian/watch.
  * Add python3-pydantic to B-D and autopkgtest deps.
  * Bump Standards-Version to 4.6.0.
  * Annotate B-D with the !nocheck build profile and sort them.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 06 Oct 2021 21:32:06 +0500
