=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: python-itemadapter
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andrey Rahmatullin <wrar@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
-               python3-pytest,
+               python3-attr <!nocheck>,
+               python3-pydantic (>= 1.8.0) <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-scrapy <!nocheck>,
                python3-setuptools,
-               python3-attr,
-               python3-scrapy,
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-itemadapter
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-itemadapter.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-itemadapter
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-itemadapter.git
 Homepage: https://github.com/scrapy/itemadapter
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
