## python-itemadapter 0.7.0

=== debian/changelog ===
python-itemadapter (0.7.0-1) unstable; urgency=medium

  * New upstream version.
  * Replace py3versions -r with py3versions -s in the autopkgtest.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 20 Aug 2022 18:12:21 +0500

python-itemadapter (0.6.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.6.1.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 12 Jun 2022 12:53:28 +0500

python-itemadapter (0.5.0-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 19 Mar 2022 13:11:19 +0500
