=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-pytest <!nocheck>,
                python3-scrapy <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-itemadapter
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-itemadapter.git
 Homepage: https://github.com/scrapy/itemadapter
