## python-itemadapter 0.8.0

=== tests/requirements.txt ===
attrs
pydantic
pytest-cov>=2.8
pytest>=5.4
scrapy>=2.0
