=== debian/changelog ===
python-itemadapter (0.8.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 15 Jun 2023 21:50:52 +0400

python-itemadapter (0.8.0-1~exp1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream version.
  * Update debian/watch.
  * Bump Standards-Version to 4.6.2.

 -- Andrey Rakhmatullin <wrar@debian.org>  Wed, 24 May 2023 23:18:09 +0400
