=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-itemadapter
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Andrey Rahmatullin <wrar@debian.org>
+Uploaders: Andrey Rakhmatullin <wrar@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +11,7 @@
                python3-pytest <!nocheck>,
                python3-scrapy <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-itemadapter
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-itemadapter.git
 Homepage: https://github.com/scrapy/itemadapter
