=== debian/tests/control ===
Tests: unittests
Depends:
 python3-itemadapter,
 python3-all,
 python3-pytest,
 python3-attr,
 python3-pydantic (>= 1.8.0),
 python3-scrapy,
