## python-itemadapter 0.9.0

=== tests/requirements.txt ===
attrs
pydantic<2
pytest-cov>=2.8
pytest>=5.4
scrapy>=2.0
