=== debian/changelog ===
python-itemadapter (0.9.0-1) unstable; urgency=medium

  * New upstream version.
  * Switch to Testsuite: autopkgtest-pkg-pybuild.
  * Bump Standards-Version to 4.7.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Tue, 07 May 2024 23:41:49 +0500
