=== debian/control ===
--- 
+++ 
@@ -11,17 +11,17 @@
                python3-pytest <!nocheck>,
                python3-scrapy <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-itemadapter
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-itemadapter.git
 Homepage: https://github.com/scrapy/itemadapter
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-itemadapter
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Description: Common interface for data container classes (Python 3)
+Description: Common interface for data container classes
  The ItemAdapter class is a wrapper for data container objects, providing a
  common interface to handle objects of different types in an uniform manner,
  regardless of their underlying implementation.
@@ -31,5 +31,3 @@
   * scrapy.item.Item
   * dataclass-based classes
   * attrs-based classes
- .
- This is the Python 3 version of the package.
