## python-itemadapter 0.10.0

=== debian/changelog ===
python-itemadapter (0.10.0-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 30 Nov 2024 17:27:59 +0500

python-itemadapter (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Stick with Pydantic V1 API for now (Closes: #1077456)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 08 Aug 2024 20:36:11 +0200
