## python-itemadapter 0.11.0

=== tests/requirements.txt ===
pytest>=5.4
pytest-cov>=2.8
