=== debian/changelog ===
python-itemadapter (0.11.0-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Wed, 29 Jan 2025 23:19:31 +0500
