=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-sequence-python3,
                python3-all,
                python3-attr <!nocheck>,
-               python3-pydantic (>= 1.8.0) <!nocheck>,
+               python3-pydantic (>= 2.0~) <!nocheck>,
                python3-pytest <!nocheck>,
                python3-scrapy <!nocheck>,
                python3-setuptools,
