## python-itemadapter 0.12.1

=== debian/changelog ===
python-itemadapter (0.12.1-1) unstable; urgency=medium

  * New upstream version.
  * Drop Rules-Requires-Root.
  * Bump Standards-Version to 4.7.2.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 09 Aug 2025 23:54:05 +0500
