=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-attr <!nocheck>,
+               python3-hatchling,
                python3-pydantic (>= 2.0~) <!nocheck>,
                python3-pytest <!nocheck>,
                python3-scrapy <!nocheck>,
-               python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-itemadapter
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-itemadapter.git
 Homepage: https://github.com/scrapy/itemadapter
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 
 Package: python3-itemadapter
 Architecture: all
