## python-itemadapter 0.12.2

=== debian/changelog ===
python-itemadapter (0.12.2-1) unstable; urgency=medium

  * New upstream version.
  * Drop d/watch in favor of d/upstream/metadata.
  * Drop Priority.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 14 Sep 2025 13:12:37 +0500
