=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=itemadapter
export PYBUILD_TEST_ARGS=-v

%:
	dh $@ --buildsystem=pybuild
