## python-itemadapter 0.13.0

=== debian/changelog ===
python-itemadapter (0.13.0-1) unstable; urgency=medium

  * New upstream version.
  * Disable pydantic v1 tests (Closes: #1123257).

 -- Andrey Rakhmatullin <wrar@debian.org>  Wed, 17 Dec 2025 15:20:52 +0500
