## python-itemadapter 0.13.1

=== debian/changelog ===
python-itemadapter (0.13.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.7.3.

 -- Andrey Rakhmatullin <wrar@debian.org>  Wed, 21 Jan 2026 13:38:03 +0500
