=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-pydantic (>= 2.0~) <!nocheck>,
                python3-pytest <!nocheck>,
                python3-scrapy <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-itemadapter
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-itemadapter.git
 Homepage: https://github.com/scrapy/itemadapter
