=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=itemadapter
export PYBUILD_TEST_ARGS=-v --deselect tests/test_adapter_pydantic_v1.py

%:
	dh $@ --buildsystem=pybuild
